<?php
namespace App\Http\Controllers;
use Illuminate\Support\Facades\DB;
use Illuminate\Http\Request;

class fetchController extends Controller
{
    public function showData(){
        $users=DB::table('tblusers')
                 ->get();
        return view('fetch',['data' => $users]);
    }
}
